<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp1/ts/onlinemanual/tssocDiff61SP1" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Órdenes de servicio</Title>
		<Keyword ContextSensitive="No"><Level1>Diferencias de Infor ERP LN 6.1 SP1
                              </Level1>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>Órdenes de servicio</Level1>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">En este tema se describen las diferencias entre el módulo Órdenes de servicio en Infor ERP LN 6.1 y en Infor ERP LN 6.1 SP1 que no se hayan abordado ya en otros temas que traten sobre las diferencias.</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>Funcionalidad nueva y cambio de funcionalidad</SectionTitle>
		<List><ListItem>La casilla de verificación <Link href="/baanerp/ts/soc/tssoc2100m000#tssoc200.dfpb" role="formfield">Descuentos de libros de precios</Link> se ha añadido a las sesiones <Link href="/baanerp/ts/soc/tssoc2100m000" role="session">Órdenes de servicio (tssoc2100m000)</Link> e <Link href="/baanerp/ts/soc/tssoc8551m000" role="session">Historia de órdenes de servicio (tssoc8551m000)</Link>.</ListItem>
			<ListItem>El campo <Link href="/baanerp/ts/soc/tssoc2100m000#tssoc200.dipy" role="formfield">Política de descuentos</Link> se ha añadido a las sesiones <Link href="/baanerp/ts/soc/tssoc2100m000" role="session">Órdenes de servicio (tssoc2100m000)</Link> e <Link href="/baanerp/ts/soc/tssoc8551m000" role="session">Historia de órdenes de servicio (tssoc8551m000)</Link>.</ListItem>
			<ListItem>La casilla de verificación <Link href="/baanerp/ts/soc/tssoc2121m000#multi.disc" role="formfield">Descuentos multinivel</Link> se proporciona en <Link href="/baanerp/ts/soc/tssoc2121m000" role="session">Costos reales de material de orden de servicio (tssoc2121m000)</Link> para indicar si hay más de un nivel de descuentos en Precios.</ListItem>
			<ListItem>Los siguientes campos se han añadido a la sesión <Link href="/baanerp/ts/soc/tssoc2110m000" role="session">Actividades de orden de servicio (tssoc2110m000)</Link>:</ListItem>
		</List>
		<List><ListItem><Link href="/baanerp/ts/soc/tssoc2110m000#frm.rprl" role="formfield">Problema notificado</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/soc/tssoc2110m000#frm.expr" role="formfield">Problema previsto</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/soc/tssoc2110m000#tssoc210.cprl" role="formfield">Problema real</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/soc/tssoc2110m000#frm.exsl" role="formfield">Solución prevista</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/ts/soc/tssoc2110m000#tssoc210.cstn" role="formfield">Solución real</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/diffsp1/ts/onlinemanual/000010Diff61SP1" role="manual">Análisis de probabilidades</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/diffsp1/ts/onlinemanual/000020Diff61SP1" role="manual">Análisis de fallos</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/diffsp1/ts/onlinemanual/000030Diff61SP1" role="manual">Precios y descuentos</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
